<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="686fcffc9578e5b94bef019a81280961">
  <dict>
    <!--2022-05-24 10:57:57.000-->
    <string key="voicemail_carrier">Virgin Media Ireland</string>
    <!--2022-05-24 10:57:57.000-->
    <string key="voicemail_number">+353896191171</string>
    <!--2022-05-24 10:57:57.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
